/* 
   GLOBAL CLASSES 
*/
body {
   font-size: 10px;
   padding: 0;
   margin: 0;
}

a.header_links {
   font-size: 11px;
   font-weight: bold;
   padding: 0 5px 0 10px;
   /*border-left: 1px #DADADA solid;*//*tanvir*/
   /*tanvir*/
   color: #000000;
}

/*tanvir*/
a.header_links:hover {
   font-size: 11px;
   font-weight: bold;
   padding: 0 5px 0 10px;
   /*border-left: 1px #DADADA solid;*//*tanvir*/
   /*tanvir*/
   color: #000000;
}

/*tanvir*/
a.header_links_black {
   font-size: 11px;
   font-weight: bold;
   padding: 0 5px 0 10px;
   /*border-left: 1px #DADADA solid;*//*tanvir*/
   /*tanvir*/
   color: #ffffff;
}

/*tanvir*/
a.header_links_black:hover {
   font-size: 11px;
   font-weight: bold;
   padding: 0 5px 0 10px;
   /*border-left: 1px #DADADA solid;*//*tanvir*/
   /*tanvir*/
   color: #ffffff;
}


input {
   font-size: 12px;
   width: 250px;
   padding: 3px;
   /*color: #5D5D5D;*//*tanvir*/
   /*color: #989482;*/
   color: #000000;
}

textarea {
   font-size: 12px;
   /*color: #5D5D5D;*//*tanvir*/
   /*color: #989482;*/
   color: #000000;
}

/* tooltips */
.tool-tip {
   /*background: #3A3A3A;
   border: 1px #3A3A3A solid;*/
   background: #cacaca;
   border: 1px #cacaca solid;
   color: #FFF;
   padding: 5px;
   font-size: 9px;
   z-index: 10;
}
.tool-title {
   font-weight: bold;
}

.thumb-tip {
   background: #FFF;
   border: 1px #3A3A3A solid;
   color: #3A3A3A;
   padding: 5px;
   font-size: 9px;
   z-index: 10;
   font-weight: bold;
}
.thumb-title {
   font-size: 11px;
}

/* overlay */
#overlay_deleter {
   position: absolute;
   top: 0;
   width: 100%;
   height: 100%;
   z-index: 8;
}
.overlay_hider {
   position: absolute;
   top:0;
   left: 0;
   width: 100%;
   height: 100%;
   background: #FFF;
   z-index: 8;
}
.overlay_container {
   position: relative;
   margin: 0 auto;
   width: 565px;
   height: 150px;
   background: #FFF;
   z-index: 10;
}
/* HIDE CLASSES */
.hidden {
   display: none;
   visibility: hidden;
}